#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 streaming-commons
version:              0.2.2.6
visibility:           public
id:                   streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
key:                  streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Emanuel Borsboom
homepage:             https://github.com/fpco/streaming-commons
synopsis:
    Common lower-level functions needed by various streaming data libraries

description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.

category:             Data
abi:                  c42b963d795ac1caa1be2f8a77afcc1c
exposed:              True
exposed-modules:
    Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel

import-dirs:          /usr/lib/ghc-9.2.8/site-local/streaming-commons-0.2.2.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/streaming-commons-0.2.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-streaming-commons
hs-libraries:         HSstreaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
depends:
    array-0.5.4.0 async-2.2.5-BrTWnMUC2zMDZ2E35FeCoi base-4.16.4.0
    bytestring-0.11.4.0 directory-1.3.6.2
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl process-1.6.16.0
    random-1.2.1.2-63YyeAkIomQIeqEHAnFCk1 stm-2.5.0.2 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    zlib-0.6.3.0-4oNu8NfYCJoKmon76HPhFR

haddock-interfaces:
    /usr/share/doc/haskell-streaming-commons/html/streaming-commons.haddock

haddock-html:         /usr/share/doc/haskell-streaming-commons/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

